BANK WOORI SAUDARA - Bug #2064

[ESS-EXxit Clearance] Condition Approve
03/15/2023 11:39 AM - Johanes Christian Kurni

Status: Closed
Priority: Urgent
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/15/2023

0%
0.00 hour
1.30 hour

Description
Dear Azid,

Mohon bantuannya untuk membuatkan kondisi dengan ketentuan sebagai berikut:

BizFlowID: MD_Exit_Clearance
TasklD: cond_apv_kadiv

1. Jika yang mengajukan dengan grade A-E, F dari kantor cabang dan grade A-E dari kantor pusat maka menggunakan flow

(apv_kadiv_hc_cabang)

2. Jika yang mengajukan dengan grade F dari kantor pusat maka menggunakan flow (apv_kadiv_hc_pusat)

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 03/15/2023 03:57 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya , tapi setau gw ess ini belom di test detail dari awal approvalnya udah sesuai atau belom test aja keseluruhan

package :

deftask (cond_apv_kadiv)
custparam (CondApvKadiv)

makasih

#2 - 03/27/2023 01:10 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

- Assignee deleted (Johanes Christian Kurni)

flow sudah jalan dan sudah sesuai.
Terimakasih
